# Version SVN: $Id: 10_roles.yml 2 2016-10-26 20:48:32Z sven.poeche $
RolePermission:
  admin_permission113:
    rid:                        1
    perm:                       export video to youtube
    created_at:                 ~

  moderator_permission113:
    rid:                        2
    perm:                       export video to youtube
    created_at:                 ~
  
  admin_permission114:
    rid:                        1
    perm:                       export own video to youtube
    created_at:                 ~

  moderator_permission114:
    rid:                        2
    perm:                       export own video to youtube
    created_at:                 ~

  user_permission114:
    rid:                        3
    perm:                       export own video to youtube
    created_at:                 ~
